Per CDV country comment CH_22 for 301 Ed7:

It was requested to add a section in the 301 Ed7 on the use of Feeder model and Curcuit in order to bring alignment with the work
done on CDPSM.

WG13 accepted the comment and added Section 4.5.16 for Feeder modeling, but noted that the Circuit class has not been included
in CIM17, but will be reviewed in CIM18.

Proposed Solution
Make the Circuit class normative in CIM18.

Decision

14-Jan-2020 Decision to revisit and review when the proposed resolution when revving to CIM18

26-Aug-2020 Second review performed. Have assigned to Eric Lambert to provide updates as needed and submit them back for
review.

Related issues:
Related to WG13 Issues - CIM Issues #4989: Feeder:How to modelize a feeder as... Open

History

#1 - 02/16/2022 10:40 AM - Yang Feng

- Related to CIM Issues #4989: Feeder:How to modelize a feeder as a collection of equipme added
#2 - 05/08/2022 09:53 PM - Yang Feng
- Subject changed from Per CDV country comment CH_22 for 301 Ed7:

It was requeste to Review circuit class in CIM18
- Proposed Solution updated

- Decision updated

#3 - 05/09/2022 10:58 AM - Yang Feng

- Decision updated
09-May-2022 To add a sub-section for Circuit class use cases. PowerTransferCorridor is one of them -> capacity related. Check with Eric Lambert if
there were status updates from Aug 2020.
